From d300109c6f3875367457c01ba7fcabcc0203ac93 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 31 2020 08:05:57 +0000
Subject: [PATCH 785/2232] Update bazel build to rustc 1.46


---

diff --git a/WORKSPACE b/WORKSPACE
index 08e7c80..5e0cf9e 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,13 +24,13 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_45_linux",
+    name = "rust_1_46_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    version = "1.45.0",
+    version = "1.46.0",
 )
 
 rust_repository_set(
-    name = "rust_1_45_darwin",
+    name = "rust_1_46_darwin",
     exec_triple = "x86_64-apple-darwin",
-    version = "1.45.0",
+    version = "1.46.0",
 )

